Subject: Re: REMINDER: CDC-EASL special session on decentralization and integration of HCV services
From: "Gagandeep Grover" <[email-masked]>
To: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>
Cc: EASTERBROOK, Philippa <[email-masked]>; Francesco Marinucci <[email-masked]>; Karla A Thornton <[email-masked]>;David Sergeenko; Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>;
Date: Thu, 5 Apr 2018 16:49:18 +0530

Dear

Please find attached my presentation for the EASL.

Regards

Gagan

On Thu, Apr 5, 2018 at 1:38 AM, Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]> wrote:

REMINDER:

(In addition to your presentation slides, I would appreciate you all sending me a very brief biography for your introduction at beginning of the presentations.)

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP)

Sent: Wednesday, March 28, 2018 2:03 PM

To: EASTERBROOK, Philippa <[email-masked]>; Francesco Marinucci <[email-masked]>; Karla A Thornton <[email-masked]>; Gagandeep Grover <[email-masked]>; David Sergeenko <[email-masked]>; Averhoff, Francisco
(CDC/OID/NCHHSTP) <[email-masked]>

Cc: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>

Subject: CDC-EASL special session on decentralization and integration of HCV services

Importance: High

Dear all,

I hope this email finds you in good health. I am looking forward to meeting with you all at the upcoming EASL conference in Paris. I, as a Co-Chair to this session, want to share with everyone the final agenda including time and venue (attach).
I would also like to request everyone to please forward your presentation slides to me by
April 4th so to better coordinate the session, and avoid any overlap/duplication. This would also allow sometime, if there is a need to go back and forth with the presentations. I, again, want to thank you everyone for their time, and
looking forward to the excellent session. Please let me know if you have any question/s.

Best regards,

Muazzam

------------------------------------------------------

Muazzam Nasrullah,
MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email: [email-masked]

------------------------------------------------------

--

Dr. Gagandeep Singh Grover
MD, PCMS-I

MIAPSM, MIPHA, WHO FELLOW (Dengue and DHF)

Programme Officer

NVBDCP, IDSP, HCV, MRHRU (DHR)

Punjab

+91-88720-90028

0172-2620234